Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007476 [DCSS] Bug Report minor always 2013-08-16 11:17 2013-12-07 17:28
Reporter Swiss View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007476: poly wand doesn't id if Zin blocks the effect
Description When self-zapping wands to id them, one of them gave the message "Zin protects your body from unnatural transformation!", which indicates Zin blocking the polymorph effect, but it didn't identify as polymorph. Random effects was already known, so it couldn't be anything else. Reproduced reliably with an offline tiles build.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0007458resolvedPleasingFungus No message for failed transformation spells 
related to 0007430resolvedKiloByte unvoluntary transforms prompt about stat death 

-  Notes
(0024629)
MarvinPA (developer)
2013-12-07 17:28

Wands now always ID on zap anyway.

- Issue History
Date Modified Username Field Change
2013-08-16 11:17 Swiss New Issue
2013-08-18 18:07 BlackSheep Issue Monitored: BlackSheep
2013-08-18 20:26 neil Relationship added related to 0007458
2013-08-18 20:26 neil Relationship added related to 0007430
2013-08-19 18:28 BlackSheep Issue End Monitor: BlackSheep
2013-12-07 17:28 MarvinPA Note Added: 0024629
2013-12-07 17:28 MarvinPA Status new => resolved
2013-12-07 17:28 MarvinPA Fixed in Branch => 0.14 development branch
2013-12-07 17:28 MarvinPA Resolution open => done
2013-12-07 17:28 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker